## vbrfix 0.24%2Bdfsg

=== debian/changelog ===
vbrfix (0.24+dfsg-4) experimental; urgency=medium

  * QA upload.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/source/include-binaries: Register MP3 file used in tests.
  * debian/tests/control: Create autopkgtest.

 -- Alexandre Padilha <alexandrepadilha.h@gmail.com>  Thu, 29 May 2025 19:01:48 -0300

vbrfix (0.24+dfsg-3) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated vcs in d/control to Salsa.
  * Updated Standards-Version from 3.8.4 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 13.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 13 Nov 2024 08:48:05 +0100

vbrfix (0.24+dfsg-2) unstable; urgency=medium

  * QA upload.
  * Drop Vcs fields.
  * d/copyright: Convert to machine-readable format.
  * Update to debhelper-compat 10.

 -- Bastian Germann <bage@debian.org>  Sat, 16 Sep 2023 20:38:03 +0000

vbrfix (0.24+dfsg-1) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see #646384)
  * Repackage the upstream tarball without the vbrfixc/vbrfixc binary.
  * Fix FTBFS on armhf. (Closes: #856199)
  * autoreconf for the FTBFS fix.

 -- Adrian Bunk <bunk@debian.org>  Sun, 26 Feb 2017 13:07:11 +0200
