## vbrfix 0.24+dfsg

=== debian/changelog ===
vbrfix (0.24+dfsg-5) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Marcos Talau <talau@debian.org>  Thu, 06 Nov 2025 18:14:00 -0300
