=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: vbrfix
 Section: sound
 Priority: optional
-Maintainer: Rogério Brito <rbrito@ime.usp.br>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev
-Standards-Version: 3.8.4
-DM-Upload-Allowed: yes
-VCS-Browser: http://git.debian.org/?p=users/rbrito-guest/vbrfix.git
-VCS-Git: git://git.debian.org/users/rbrito-guest/vbrfix.git
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13),
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/debian/vbrfix
+Vcs-Git: https://salsa.debian.org/debian/vbrfix.git
 
 Package: vbrfix
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: corrects MP3 files that have incorrect VBR information
  In an average song there are points that require high quality and points
  that require low quality (i.e. silence).
