=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_autoreconf:
	cat admin/acinclude.m4.in > acinclude.m4
	dh_autoreconf

override_dh_auto_install:
	dh_auto_install
	mv debian/vbrfix/usr/bin/vbrfixc debian/vbrfix/usr/bin/vbrfix

override_dh_clean:
	rm -f acinclude.m4
	dh_clean
