=== debian/tests/control ===
Test-Command: vbrfix -v | grep '^VbrFix'
Restrictions: superficial

Tests: vbrfix-functional.sh
Restrictions: superficial
